@media (max-width:1700px){
    .capabilities-slider .swiper-slide{
        width: 430px !important;
    }
    .capability-card img{
        height: 390px;
    }
    .btn-learn-more img{
        width: 13px !important;
        height: auto !important;
    }
    .section-title{
        font-size: 54px;
        line-height: 55px;
    }
}

@media (max-width:1599px){
    .custom-navbar{
        padding-top: 5px;
        padding-bottom: 5px;
        top: 15px;
    }
    .navbar-brand img {
    height: 42px;
}
    .nav-link{
        font-size: 14px;
    }
    a.btn.btn-phone {
    padding: 0px;
    margin-right: 8px;
    width: 42px;
    height: 42px;
}
    
    .btn-green{
        padding: 10px 22px;
    } 
    
    .hero-title{
        font-size: 42px;
        line-height: 45px;
    }
    .hero-tagline{
        font-size: 14px;
    }
    
    .stats-track span{
        font-size: 18px;
    }
    .section-title{
        font-size: 42px;
        line-height: 45px;
    }
    .section-label{
        font-size: 16px;
    }
    
    .section-description {
    font-size: 17px;
    }
    .section-header{
        margin-bottom: 0px;
    }
    .capabilities-slider .swiper-slide {
    width: 360px !important;
}
    .capability-description p{
        font-size: 16px;
        line-height: 18px;
    }
    .btn-learn-more{
        color: #000;
        font-size: 14px;
        line-height: normal;
        position: relative;
        width: 136px;
    height: 42px;
    }
    .capabilities-overlay{
        padding-bottom: 0px;
    }
    .ai-card-icon {
    width: 42px;
    height: 42px;
    }
    .ai-card-title {
    font-size: 18px;
    }
    .ai-card-description{
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 0px;
    }
    .ai-card{
        padding: 24px;
    }
    .timeline-container{
        margin-top: 42px;
    }
    .timeline-description{
        font-size: 15px;
    line-height: 20px;
    }
    .timeline-line{
        height: 62px;
    }
    .timeline-title{
        font-size: 22px;
    }
    .cert-note-text{
        font-size: 16px;
    line-height: 24px;
        margin-bottom: 0px;
    }
    p.testimonial-text{
        line-height: 18px;
    }
    .testimonial-slider{
        padding-bottom: 40px;
    }
    .social-icons{
        margin-top: 0px;
    }
    
    
    
}
@media (max-width:1199px){
    
    body{
        font-size: 14px;
    }
    
    .industries-grid{
        justify-content: flex-start;
    flex-wrap: wrap;
            margin-bottom: 70px;
        height: auto;
    }
    
    .timeline-year{
        font-size: 24px;
        font-weight: 700;
        margin-bottom: 0px;
    }
    .timeline-title {
        font-size: 18px;
        line-height: 20px;
    }
    
    .custom-navbar {
        margin-left: 30px;
        margin-right: 30px;
        width: calc(100% - 60px);
    }
    .stats-track span {
        font-size: 15px;
        margin-right: 30px
    }
    
    .stats-track span::after{
        margin-left: 25px;
    }
    
    .capability-title{
        font-size: 18px;
    }
    .capability-card img {
        height: 310px;
    }
        .capabilities-slider .swiper-slide {
        width: 270px !important;
    }
    .hero-title, .section-title {
        font-size: 36px;
        line-height: 38px;
    }
    .hero-tagline, .section-label {
        font-size: 12px;
    }
        .hero-description, .section-description {
        font-size: 14px;
        line-height: 18px;
    }
    .ai-card-icon {
        width: 32px;
        height: 32px;
    }
    
    .ai-card-description, .timeline-description {
        font-size: 14px;
        line-height: 18px;
    }
    .cert-card{
        padding: 15px;
    }
    .cert-header{
        gap: 24px;
    }
    .cert-subtitle{
        font-size: 14px;
    }
    .cert-title{
            font-size: 22px;
    line-height: 28px;
    }
    
    .cert-header img{
        width: 80px;
        height: auto;
    }
        .cert-note-text {
        font-size: 13px;
        line-height: 18px;
    }
    .cert-note-icon {
    width: 36px;
    height: 36px;
    }
    .cta-title{
        font-size: 27px;
    }
    .cta-description {
    font-size: 18px;
    line-height: 20px;
    }
    
    .footer-description {
    font-size: 16px;
    line-height: 22px;
}
    
    .footer-column-title{
        font-size: 11px;
    }
    .footer-link, .footer-office-text{
        font-size: 12px;
        line-height: 24px;
    }
    
    .footer-copyright{
        font-size: 14px;
    }
    
}

@media (max-width:1023px){
    .footer-links-left {
    padding-left: 0px;
    }
    .footer-column{
        margin-top: 30px;
    }
    .hero-text-section {
    max-width: 600px;
}
    .certifications-list{
        gap: 25px;
    }
    
    .industry-card{
        height: 110px;
        padding: 14px;
    }
    .industry-icon {
    width: 32px;
    height: 44px;
}
    .industry-name{
        font-size: 16px;
    }
    
    .industry-card:first-child {
    width: 90px;
}
    
    .industry-card:nth-child(2) {
    width: 134px;
}
    
    .industry-card:nth-child(3) {
    width: 125px;
}
    .industry-card:nth-child(4) {
    width: 190px;
}
    .industry-card:nth-child(5) {
    width: 130px;
}
    .industry-card:nth-child(6) {
    width: 185px;
}
    .industry-card:nth-child(7) {
    width: 130px;
}
    .industry-card:nth-child(8) {
    width: 110px;
}
    
    .timeline-container:after {
    position: absolute;
    width: 1px;
    height: 100%;
    background-color: #000000;
    left: 0px;
    top: 0;
    right: auto;
    content: '';
}
    
    .timeline-container {
        margin-top: 42px;
        /* display: block; */
        width: 100%;
        flex-direction: column;
    }
    .timeline-item {
    display: block;
    width: 100%;
        padding-left: 70px;
}

    .timeline-line {
        width: 62px;
        height: 1px;
        margin-left: -70px;
        margin-top: -20px;
    }
    
    .timeline-dot {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border: 1px solid #000000;
    border-radius: 4px;
    margin-bottom: 0;
    margin-top: -22px;
    margin-left: -18px;
}
    
    
        .timeline-title {
        font-size: 18px;
        line-height: 20px;
        text-align: left;
        margin-top: 22px;
    }
    .ai-card-description, .timeline-description{
        text-align: left;
    }
    .timeline-container{
        gap: 10px;
    }
    
}

@media (max-width:750px){

    .stats-bar{
        bottom:15px;
        padding:14px 0;
    }

    .stats-track span{
        font-size:16px;
        margin-right:50px;
    }

    .stats-track span::after{
        width:6px;
        height:6px;
        margin-left:25px;
    }
    
    
    .ai-grid{
        gap: 15px;
            grid-template-columns: repeat(1, 1fr);
    }
    
    .cert-cards{
       flex-direction: column;
    }
    .cta-title {
        font-size: 24px;
        line-height: 27px;
    }
    
    .cta-buttons{
        flex-direction: column;
    }
    
    .footer-bottom-content{
        flex-direction: column;
    }
    .certifications-list{
        flex-direction: row;
        justify-content: flex-start;
                gap: 22px;
    }
    .certification-item{
        justify-content: flex-start;
        width: 46%;
    }
/*   .certification-icon {
    width: 32px;
    height: 31px;
    border-radius: 6px;
}
    */
    .footer-social{
        order: 1;
    }
    .footer-copyright{
        order: 2;
        font-size: 11px;
    }
        .hero-text-section {
        width: calc(100% - 100px);
    }
        .industry-card {
        height: auto;
        padding: 14px;
        width: auto !important;
    }
    
    .custom-navbar{
        padding-left: 10px;
        padding-right: 10px;
    }
    .mega-menu{
        width: auto
    }
    
    .mega-menu .dropdown-item{
            padding: 14px 0;
    }
    .nav-link {
        font-size: 1.2em;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    a.btn.btn-phone{
        display: none;
    }
    .capabilities-overlay{
        padding-top: 0px;
        padding-bottom: 0px;
    }
	a.industry-card {
    width: 186px !important;
	}
}

